Resume a paused automation (equivalent to activate)
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/automations/string/resume"{ "id": "string", "organization_id": "string", "workspace_id": "string", "name": "string", "description": "string", "channel": "instagram", "status": "draft", "graph": { "schema_version": 1, "root_node_key": "string", "nodes": [ { "key": "string", "kind": "string", "title": "string", "canvas_x": 0, "canvas_y": 0, "config": {}, "ports": [], "ui_state": { "property1": null, "property2": null } } ], "edges": [ { "from_node": "string", "from_port": "string", "to_node": "string", "to_port": "string", "order_index": 0, "metadata": { "property1": null, "property2": null } } ] }, "created_from_template": "string", "template_config": { "property1": null, "property2": null }, "total_enrolled": 0, "total_completed": 0, "total_exited": 0, "total_failed": 0, "last_validated_at": "string", "validation_errors": [ { "node_key": "string", "port_key": "string", "edge_index": 0, "code": "string", "message": "string" } ], "created_by": "string", "created_at": "string", "updated_at": "string"}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}Found something wrong? Help us improve this page.